IETAB Install - Mozilla

This is a discussion on IETAB Install - Mozilla ; Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310 would not install error "Install Script Not Found". Went back to earlier Version 1.3.3.20070528. Worked fine....

+ Reply to Thread
Results 1 to 13 of 13

Thread: IETAB Install

  1. IETAB Install

    Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    would not install error "Install Script Not Found". Went back to
    earlier Version 1.3.3.20070528. Worked fine.

  2. Re: IETAB Install

    Gerald Harris wrote:
    > Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    > would not install error "Install Script Not Found". Went back to
    > earlier Version 1.3.3.20070528. Worked fine.


    Same thing here. The earlier version works perfectly, but the older one
    will not install.--Mark

  3. Re: IETAB Install

    Gerald Harris wrote:
    > Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    > would not install error "Install Script Not Found". Went back to
    > earlier Version 1.3.3.20070528. Worked fine.


    Same thing here. The earlier version works perfectly, but the older one
    will not install.--Mark

  4. Re: IETAB Install

    Gerald Harris wrote:
    > Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    > would not install error "Install Script Not Found". Went back to
    > earlier Version 1.3.3.20070528. Worked fine.


    it means that version isn't compatible with SM. Its
    probably for Firefox.

    --
    *IMPORTANT*: Sorry folks, but I cannot provide email
    help!!!! Emails to me may become public

    Notice: This posting is protected under the Free Speech
    Laws, which applies everywhere, except for some strange
    reason, not to the mozilla.org servers, where you may get
    banned.

    Peter Potamus & His Magic Flying Balloon:
    http://www.toonopedia.com/potamus.htm

  5. Re: IETAB Install

    Peter Potamus the Purple Hippo wrote:
    > Gerald Harris wrote:
    >> Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    >> would not install error "Install Script Not Found". Went back to
    >> earlier Version 1.3.3.20070528. Worked fine.

    >
    > it means that version isn't compatible with SM. Its
    > probably for Firefox.
    >

    How can I tell which version of IEtab I have? Mine works fine with SM
    1.9 after upgrading from SM 1.8

    --
    John Doue

  6. Re: IETAB Install

    John Doue wrote:
    > Peter Potamus the Purple Hippo wrote:
    >> Gerald Harris wrote:
    >>> Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    >>> would not install error "Install Script Not Found". Went back to
    >>> earlier Version 1.3.3.20070528. Worked fine.

    >> it means that version isn't compatible with SM. Its
    >> probably for Firefox.
    >>

    > How can I tell which version of IEtab I have? Mine works fine with SM
    > 1.9 after upgrading from SM 1.8
    >


    if you go here:
    https://addons.mozilla.org/en-US/seamonkey/addon/1419

    and hover your mouse over the download link and you'll
    notice something like:

    https://addons.mozilla.org/en-US/sea...310-fx-win.xpi

    but if you go here:
    http://ietab.mozdev.org/installation.html and hover your
    mouse over the "Mozdev Mirror Sites" you'll notice this link:

    http://downloads.mozdev.org/ietab/ie...mz-windows.xpi

    if you look towards the end of the download link, you'll see
    something like "fx-win.xpi" or "fx+fl+mz-windows.xpi"

    Windows [or win32] -- means the extension is for windows only
    fx -- means its for firefox
    fl -- means its for flock
    mz -- means its for the old Mozilla Suite
    tb -- means its for thunderbird
    SM -- means its for SeaMonkey.

    if its got MZ or SM, then it should work with SeaMonkey, but
    if its got just fx, fl, or tb, then don't even bother. It
    won't work.

    However, there's always a however, all this may change when
    SM 2.x comes out.

    --
    *IMPORTANT*: Sorry folks, but I cannot provide email
    help!!!! Emails to me may become public

    Notice: This posting is protected under the Free Speech
    Laws, which applies everywhere, except for some strange
    reason, not to the mozilla.org servers, where you may get
    banned.

    Peter Potamus & His Magic Flying Balloon:
    http://www.toonopedia.com/potamus.htm

  7. Re: IETAB Install

    Peter Potamus the Purple Hippo wrote:
    > John Doue wrote:
    >> Peter Potamus the Purple Hippo wrote:
    >>> Gerald Harris wrote:
    >>>> Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    >>>> would not install error "Install Script Not Found". Went back to
    >>>> earlier Version 1.3.3.20070528. Worked fine.
    >>> it means that version isn't compatible with SM. Its
    >>> probably for Firefox.
    >>>

    >> How can I tell which version of IEtab I have? Mine works fine with SM
    >> 1.9 after upgrading from SM 1.8
    >>

    >
    > if you go here: https://addons.mozilla.org/en-US/seamonkey/addon/1419
    >
    > and hover your mouse over the download link and you'll notice something
    > like:
    >
    > https://addons.mozilla.org/en-US/sea...310-fx-win.xpi
    >
    >
    > but if you go here: http://ietab.mozdev.org/installation.html and hover
    > your mouse over the "Mozdev Mirror Sites" you'll notice this link:
    >
    > http://downloads.mozdev.org/ietab/ie...mz-windows.xpi
    >
    > if you look towards the end of the download link, you'll see something
    > like "fx-win.xpi" or "fx+fl+mz-windows.xpi"
    >
    > Windows [or win32] -- means the extension is for windows only
    > fx -- means its for firefox
    > fl -- means its for flock
    > mz -- means its for the old Mozilla Suite
    > tb -- means its for thunderbird
    > SM -- means its for SeaMonkey.
    >
    > if its got MZ or SM, then it should work with SeaMonkey, but if its got
    > just fx, fl, or tb, then don't even bother. It won't work.
    >
    > However, there's always a however, all this may change when SM 2.x comes
    > out.
    >


    I would say that the first link given, the addons.mozilla.org site, has
    "seamonkey" in the link, so I would expect it should work for seamonkey,
    but there is no seamonkey (SM) mentioned in the actual xpi name!!

    Strange!!

    Daniel

  8. Re: IETAB Install

    Daniel wrote:
    > Peter Potamus the Purple Hippo wrote:
    >> if you go here: https://addons.mozilla.org/en-US/seamonkey/addon/1419

    > I would say that the first link given, the addons.mozilla.org site, has
    > "seamonkey" in the link, so I would expect it should work for seamonkey,
    > but there is no seamonkey (SM) mentioned in the actual xpi name!!
    >
    > Strange!!
    >
    > Daniel


    there's a known problem with addons.mozilla.org. Its known
    to give FF addons for SM, eventhough they're not for SM.

    --
    *IMPORTANT*: Sorry folks, but I cannot provide email
    help!!!! Emails to me may become public

    Notice: This posting is protected under the Free Speech
    Laws, which applies everywhere, except for some strange
    reason, not to the mozilla.org servers, where you may get
    banned.

    Peter Potamus & His Magic Flying Balloon:
    http://www.toonopedia.com/potamus.htm

  9. Re: IETAB Install

    Peter Potamus the Purple Hippo wrote:
    > Daniel wrote:
    >> Peter Potamus the Purple Hippo wrote:
    >>> if you go here: https://addons.mozilla.org/en-US/seamonkey/addon/1419

    >> I would say that the first link given, the addons.mozilla.org site,
    >> has "seamonkey" in the link, so I would expect it should work for
    >> seamonkey, but there is no seamonkey (SM) mentioned in the actual xpi
    >> name!!
    >>
    >> Strange!!
    >>
    >> Daniel

    >
    > there's a known problem with addons.mozilla.org. Its known to give FF
    > addons for SM, eventhough they're not for SM.
    >


    Is this a case of "FF is a browser and this extension works for it....SM
    has a browser so this extension SHOULD work for it"??

    Daniel

  10. Re: IETAB Install

    Daniel wrote:
    > Is this a case of "FF is a browser and this extension works for it....SM
    > has a browser so this extension SHOULD work for it"??


    it should but it won't

    --
    *IMPORTANT*: Sorry folks, but I cannot provide email
    help!!!! Emails to me may become public

    Notice: This posting is protected under the Free Speech
    Laws, which applies everywhere, except for some strange
    reason, not to the mozilla.org servers, where you may get
    banned.

    Peter Potamus & His Magic Flying Balloon:
    http://www.toonopedia.com/potamus.htm

  11. Re: IETAB Install

    On Tue, 08 Apr 2008 11:18:37 +1000, Daniel wrote:
    > Peter Potamus the Purple Hippo wrote:
    >> Daniel wrote:
    >>> Peter Potamus the Purple Hippo wrote:


    >>>> if you go here: https://addons.mozilla.org/en-US/seamonkey/addon/1419
    >>> I would say that the first link given, the addons.mozilla.org site,
    >>> has "seamonkey" in the link, so I would expect it should work for
    >>> seamonkey, but there is no seamonkey (SM) mentioned in the actual xpi
    >>> name!!


    >> there's a known problem with addons.mozilla.org. Its known to give FF
    >> addons for SM, eventhough they're not for SM.


    > Is this a case of "FF is a browser and this extension works for it....SM
    > has a browser so this extension SHOULD work for it"??


    A.M.O. Also occasionally offers SeaMonkey/Suite only extensions to
    Firefox users, but since they are much rarer on AMO, most Firefox users
    don't notice this.

    Basically due to a design flaw, if any one version of the extension on
    AMO was ever compatible with the Suite, it's marked forever compatible
    with the Suite even though the current versions are Firefox only.

    Phil

    --
    Philip Chee ,
    http://flashblock.mozdev.org/ http://xsidebar.mozdev.org
    Guard us from the she-wolf and the wolf, and guard us from the thief,
    oh Night, and so be good for us to pass.
    [ ]The UARTs can't take much more o' this Captain!
    * TagZilla 0.066.6


  12. Re: IETAB Install

    Gerald Harris wrote:
    > Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    > would not install error "Install Script Not Found". Went back to
    > earlier Version 1.3.3.20070528. Worked fine.


    I had the IETAB installed on 1.1.8. When I upgraded to 1.1.9, the
    IETAB still worked.

    ST

  13. Re: IETAB Install

    On or about 4/8/2008 11:23 PM, ST penned the following:
    > Gerald Harris wrote:
    >> Upgraded to SeaMonkey from 1.1.8 to 1.1.9 IETAB Version 1.5.20080310
    >> would not install error "Install Script Not Found". Went back to
    >> earlier Version 1.3.3.20070528. Worked fine.

    >
    > I had the IETAB installed on 1.1.8. When I upgraded to 1.1.9, the
    > IETAB still worked.
    >
    > ST


    I had the same problem as Gerald. Had to go to the earlier version.

    --
    Ed, W3BNR
    BlobFest July 11-12, 2008
    http://www.thecolonialtheatre.com/blobfest/

    "You better cut the pizza in four pieces because I'm not
    hungry enough to eat six." -Yogi Berra (1925- )

+ Reply to Thread